Categorías
blog plugins

Solución para plugin qTranslate al actualizar a WordPres 3.7

Si utilizas el plugin de traducción qTranslate y acabas de actualizar a WordPress 3.7 tendrás un problema.

image

Este plugin incluye una función que determina la versión de WP con la que puede trabajar y como no ha sacado ninguna actualización para trabajar con WordPress 3.7 se deshabilitará.

Para solucionar ve a Plugins > Editor > elige el plugin qTranslate > el archivo qtranslate.php y cambia

define('QT_SUPPORTED_WP_VERSION', '3.6.1');
define('QT_SUPPORTED_WP_VERSION', '3.7');